Блог Rethink Commerce

Posts Tagged ‘уязвимость’

Avangate прекращает поддержку SSLv3 из-за уязвимости POODLE

Опубликовано 1 January 1970, автор:

Недавно исследователи Google обнаружили важную новую уязвимость в старом протоколе SSL, который по-прежнему поддерживается большинством современных браузеров. Серьезность этой уязвимости, названной POODLE, побудила Avangate прекратить поддержку SSLv3 всеми веб-сайтами и службами, после подтверждения, что уязвимость влияет на защищенные операции. На момент этого заявления, Avangate не известно о случаях, когда эта уязвимость активно эксплуатировалась. […]